@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
div, section, p, pre, ul, ol, li, span, h1,h2,h3,h4,h5,h6, strong, nav, header, footer, a  {
    font-family: 'Tajawal', sans-serif !important;
}

body {
    direction: rtl;
}

.rtl {
    direction: rtl;
}

.ltr {
    direction: ltr;
}

.text-ltr {
    direction: ltr;
    display: inline-block;
}

.header-style-3 .logo-header {
    float: right;
}

.twm-slider3-wrap .h-banner-wrap .h-banner-left .h-bnr-top {
    text-align: center;
}

.section-head.left.wt-small-separator-outer {
    text-align: right;
}

.sign-font span {
    font-family: 'Sacramento', cursive !important;
}

.tw-why-choose3-section .tw-why-choose-left .tw-why-choose-left-bottom .sign-font span {
    right: 0;
    left: auto;
}

.tw-why-choose3-section .tw-why-choose-left .tw-why-choose-left-bottom .site-button {
    margin-right: 0;
    margin-left: 30px;
}

.btn-half span {
    padding-left: 35px;
    padding-right: 0%;
}

.btn-half em {
    right: auto;
    left: 30px;
}

@media (max-width: 480px) {
    .btn-half em {
        right: auto;
        left: 15px;
    }
}

.btn-half:after {
    right: auto;
    left: -6px;
}

.tw-what-wedo-section3 .tw-what-wedo-media3 .truck-2-bg {
    left: auto;
    right: 90px;
}

.tw-what-wedo-section3 .tw-what-wedo-media3 .truck-2 {
    right: auto;
    left: -50px
}

.tw-what-wedo-section3 .tw-what-wedo-media3 .truck-2-road {
    right: auto;
    left: 50px;
}

.service-icon-box-three .service-icon-box-three-media {
    float: right;
    margin-right: 0;
    margin-left: 30px;
}

.service-icon-box-three:before {
    left: auto;
    right: -8px;
}

.tw-estimation-area3 .text-right,
.tw-company-approch-area3 .text-right {
    text-align: left;
}

.section-head.left.wt-small-separator-outer h2 {
    font-size: 30px;
}

.site-button-2 {
    font-size: 16px;
}

.service-box-style1 .service-content .service-content-inner .service-content-top .service-title-large a {
    font-size: 24px;
}

.service-box-style1 .service-content .service-content-inner .service-content-bottom .service-title-large-number {
    font-size: 30px;
}

.service-box-style1 .service-content .service-content-inner .service-content-bottom p {
    font-size: 14px;
}

.tw-testimonial-3-area .tw-testimonials3-section .tw-testimonials3-text {
    direction: rtl;
}

.tw-testimonial-3-area .tw-testimonials3-section .tw-testimonials3-name {
    font-family: 'Sacramento', cursive !important;
}

.counter-outer-three-wrap:before {
    right: auto;
    left: 0;
    border-width: 60px 0 60px 60px;
}

.counter-outer-three-wrap .counter-outer-three .icon-content {
    padding-left: 0;
    padding-right: 100px;
}


.counter-outer-three-wrap .counter-outer-three .tw-counter-media {
    left: auto;
    right: 0;
}

.tw-company-years3 .light h1 {
    margin-bottom: 0;
}


.blog-no-image .wt-post-info .post-date {
    padding-right: 0;
    padding-left: 20px
}

.fa {
    font-family: 'FontAwesome' !important;
}

.footer-dark .widget-title:before {
    left: auto;
    right: 0;
}

@media (max-width: 991px) {
    .header-style-3 .navbar-toggler {
        float: left;
    }

    .header-style-3.mobile-sider-drawer-menu.active .header-nav {
        right: 15px;
        left: auto;
    }
    
    .header-style-3.mobile-sider-drawer-menu .header-nav {
        left: auto;
        right: -250px;
    }

    .ftr-list-center {
        justify-content: center;
    }
    

}

@media (max-width: 768px) {
    .widget_about {
        text-align: center;
    }

    .footer-dark .logo-footer {
        margin: 0 auto 25px;
    }

    .footer-dark .footer-bottom .footer-bottom-info {
        text-align: center;
    }
}


.header-style-3 .has-child .submenu-toogle {
    right: auto;
    left: 4px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}




























.wt-bnr-inr-entry {
    text-align: right;
}

.wt-breadcrumb:before {
    right: auto;
    left: -15px;
}

.wt-breadcrumb li {
    padding-right: 0;
    padding-left: 30px;
}

.wt-breadcrumb li:after {
    right: auto;
    left: 8px;
}

.tw-we-achived-section .tw-we-achived-box-warp .tw-we-achived-box span:before {
    left: auto;
    right: 0;
}

.tw-we-achived-section .tw-we-achived-box-warp .tw-we-achived-box span {
    padding-left: 0;
    padding-right: 70px;
}

.section-head-small {
    border-left: none;
    border-right: 4px solid #ff8a00;
    padding-left: 0;
    padding-right: 20px;
}

.side-bar .recent-posts-entry .wt-post-media {
    float: right;
}

.side-bar .recent-posts-entry .wt-post-info {
    margin-right: 130px;
    margin-left: 0;
}

.blog-post-single-outer .blog-post-single .wt-post-meta-list .wt-list-content {
    float: right;
}

.blog-post-single-outer .blog-post-single .wt-post-meta-list .wt-list-content::after {
    right: auto;
    left: -20px;
}

.blog-post-single-outer .blog-post-single .wt-post-meta-list .wt-list-content {
    margin-right: 0;
    margin-left: 30px;
}

.tw-sidebar-tags-wrap .tagcloud a {
    margin-right: 0;
    margin-left: 10px;
}

.tw-checked-list ul li {
    padding-right: 20px;
    padding-left: 0;
}

.tw-checked-list ul li:after {
    left: auto;
    right: 0;
    transform: scaleX(-1)
}

.contact-one .contact-info-section .c-info-column .c-info-icon:after {
    right: auto;
    left: -5px;
}

.accordion-button:after {
    margin-right: auto;
    margin-left: 0;
}